
From: Anton Blanchard <anton@samba.org>

Disable oprofile debug messages.  They arent much use now things are
working reliably.

Signed-off-by: Anton Blanchard <anton@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc64/oprofile/op_model_power4.c |    2 +-
 25-akpm/arch/ppc64/oprofile/op_model_rs64.c   |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff -puN arch/ppc64/oprofile/op_model_power4.c~ppc64-disable-oprofile-debug-messages arch/ppc64/oprofile/op_model_power4.c
--- 25/arch/ppc64/oprofile/op_model_power4.c~ppc64-disable-oprofile-debug-messages	2004-08-16 11:55:03.188708504 -0700
+++ 25-akpm/arch/ppc64/oprofile/op_model_power4.c	2004-08-16 11:55:03.192707896 -0700
@@ -17,7 +17,7 @@
 #include <asm/systemcfg.h>
 #include <asm/rtas.h>
 
-#define dbg(args...) printk(args)
+#define dbg(args...)
 
 #include "op_impl.h"
 
diff -puN arch/ppc64/oprofile/op_model_rs64.c~ppc64-disable-oprofile-debug-messages arch/ppc64/oprofile/op_model_rs64.c
--- 25/arch/ppc64/oprofile/op_model_rs64.c~ppc64-disable-oprofile-debug-messages	2004-08-16 11:55:03.189708352 -0700
+++ 25-akpm/arch/ppc64/oprofile/op_model_rs64.c	2004-08-16 11:55:03.192707896 -0700
@@ -15,7 +15,7 @@
 #include <asm/processor.h>
 #include <asm/cputable.h>
 
-#define dbg(args...) printk(args)
+#define dbg(args...)
 
 #include "op_impl.h"
 
_
